Bug 703933 - _cogl_texture_rectangle_set_wrap_mode_parameters: assertion failed: (can_use_wrap_mode (wrap_mode_s)): on resolution change (?)
Summary: _cogl_texture_rectangle_set_wrap_mode_parameters: assertion failed: (can_use_...
Keywords:
Status: CLOSED DUPLICATE of bug 738830
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:61c90f364db6cf49d3f6c6c0634...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-11 17:55 UTC by Adam Royal
Modified: 2012-03-20 18:29 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-20 18:29:36 UTC


Attachments (Terms of Use)
File: maps (63.42 KB, text/plain)
2011-05-11 17:55 UTC, Adam Royal
no flags Details
File: backtrace (52.61 KB, text/plain)
2011-05-11 17:55 UTC, Adam Royal
no flags Details

Description Adam Royal 2011-05-11 17:55:14 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        /usr/bin/gnome-shell
component:      gnome-shell
crash_function: _cogl_texture_rectangle_set_wrap_mode_parameters
executable:     /usr/bin/gnome-shell
kernel:         2.6.38.5-24.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.1-2.fc15
rating:         4
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed May 11 00:56:26 2011
uid:            500
username:       awr

backtrace:      Text file, 53870 bytes
maps:           Text file, 64938 bytes

comment:
:Played tuxracer.
:Exited the game.
:Pressed windows key.

dsos:
:/usr/lib64/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305048138
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1304869482
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.9-7.fc15.x86_64 (Fedora Project) 1304869440
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304869512
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1304870225
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304869529
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1304869484
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/lib64/libutil-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1304870329
:/lib64/libnspr4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304869467
:/usr/lib64/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1304958160
:/usr/lib64/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752
:/usr/lib64/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304869681
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304870144
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1304869523
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1304869602
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1305048117
:/usr/lib64/libgstreamer-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304869762
:/usr/lib64/gnome-shell/libgnome-shell.so gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1304870707
:/usr/lib64/gjs-1.0/langNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1304870290
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304870294
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304870133
:/usr/lib64/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304870748
:/usr/lib64/xulrunner-2/libmozjs.so xulrunner-2.0.1-1.fc15.x86_64 (Fedora Project) 1304870165
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1304958164
:/usr/lib64/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.x86_64 (Fedora Project) 1304869905
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1304869458
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304958158
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1304869520
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1304869468
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304870133
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870725
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304869613
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1304869510
:/usr/lib64/libdrm_nouveau.so.1.0.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1304870290
:/usr/lib64/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304870294
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1304869459
:/usr/lib/locale/locale-archive glibc-common-2.13.90-11.x86_64 (Fedora Project) 1304869447
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1304869534
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1304869519
:/usr/lib64/gjs-1.0/cairoNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304870026
:/usr/lib64/gconv/ISO8859-1.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1304869527
:/usr/lib64/dri/nouveau_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1304958216
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304958158
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1304869872
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304870748
:/usr/lib64/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304869926
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304870139
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304870133
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1304869685
:/usr/lib64/gjs-1.0/gettextNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304869613
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1304869465
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1304869528
:/usr/lib64/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304870712
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1304870139
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1304871054
:/usr/lib64/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.x86_64 (Fedora Project) 1304869681
:/usr/lib64/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304869926
:/lib64/ld-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1304869558
:/lib64/libnsl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1304869524
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1304870712
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1304870702
:/usr/lib64/mutter/Meta-3.0.typelib mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1304870386
:/usr/lib64/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.x86_64 (Fedora Project) 1304869607
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1304869530
:/usr/lib64/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1304869510
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304869529
:/usr/lib64/gnome-shell/St-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304869500
:/usr/lib64/libgjs-dbus.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304869512
:/usr/lib64/libnssutil3.so nss-util-3.12.9-2.fc15.x86_64 (Fedora Project) 1304869472
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1304869474
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304869519
:/usr/lib64/dri/libllvmcore-2.8.so mesa-dri-llvmcore-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1304958174
:/usr/lib64/gjs-1.0/mainloop.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/lib64/libc-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1304869504
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304869604
:/usr/lib64/girepository-1.0/Clutter-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304870294
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1304869521
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1304869506
:/usr/lib64/libnss3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304870031
:/usr/lib64/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304869926
:/usr/lib64/libsmime3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304870031
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1304869522
:/lib64/libresolv-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/lib64/librt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.0-1.fc15.x86_64 (Fedora Project) 1304870196
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1304869493
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1304869461
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1304869497
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305048147
:/usr/lib64/libmutter.so.0.0.0 mutter-3.0.1-3.fc15.x86_64 (Fedora Project) 1304870386
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1304869460
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304870035
:/usr/lib64/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.x86_64 (Fedora Project) 1304869926
:/usr/lib64/gjs-1.0/gi.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1304870026
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1304870144
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304869503
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.x86_64 (Fedora Project) 1304869597
:/usr/lib64/libgjs.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304870133
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1304869518
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1304869524
:/usr/lib64/gjs-1.0/dbusNative.so gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1304869603
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1305048118
:/usr/lib64/libgjs-gi.so.0.0.0 gjs-0.7.14-3.fc15.x86_64 (Fedora Project) 1304870210
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1304869511
:/usr/bin/gnome-shell gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304869500
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304869500
:/usr/lib64/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.x86_64 (Fedora Project) 1304869598
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1304869682
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1304869525
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1304869458
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1304869509
:/usr/lib64/libupower-glib.so.1.0.1 upower-0.9.10-1.fc15.x86_64 (Fedora Project) 1304870329
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.9-2.fc15.x86_64 (Fedora Project) 1304869475
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1304958170
:/lib64/libm-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/girepository-1.0/Cogl-1.0.typelib clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1304870294
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1304869492
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304869500
:/usr/lib64/libgstbase-0.10.so.0.28.0 gstreamer-0.10.32-4.fc15.x86_64 (Fedora Project) 1304869762
:/usr/lib64/libssl3.so nss-3.12.9-15.fc15.x86_64 (Fedora Project) 1304870031
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1304869491
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1304869531
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1304869479
:/usr/lib64/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304958228
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1304869604
:/usr/lib64/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1304869509
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1304869519
:/usr/lib64/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304958228
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1304869503
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.x86_64 (Fedora Project) 1304958228
:/lib64/libplds4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304869467
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1304869490
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1304869613
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1304870133
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1304869500
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1304958158
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1304869512
:/lib64/libpthread-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/lib64/libdl-2.13.90.so glibc-2.13.90-11.x86_64 (Fedora Project) 1304869454
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1304869515
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1304869529
:/lib64/libplc4.so nspr-4.8.7-2.fc15.x86_64 (Fedora Project) 1304869467
:/usr/lib64/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305048138
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1304869878
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1304870035
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1304870131
:/usr/lib64/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305048138
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1304869877
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.999-2.git20110509.fc15.x86_64 (Fedora Project) 1305048138
:/usr/lib64/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.x86_64 (Fedora Project) 1304869508
:/usr/lib64/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.1-2.fc15.x86_64 (Fedora Project) 1304870752

environ:
:XDG_SESSION_ID=1
:HOSTNAME=Fedora.Mobile
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=553ff3034d41784f5cb987bc00000018-1305048332.48866-1995066814
:GNOME_KEYRING_CONTROL=/tmp/keyring-z31hxd
:IMSETTINGS_MODULE=none
:USER=awr
:USERNAME=awr
:MAIL=/var/spool/mail/awr
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/awr/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/awr
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1630
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/awr
:SHLVL=1
:LOGNAME=awr
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8BPlU0oPbG,guid=aa73b31fed351fb05b298cf20000003d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/awr
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-awr-dBwd4P/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1638,unix/unix:/tmp/.ICE-unix/1638
:ORBIT_SOCKETDIR=/tmp/orbit-awr
:SSH_AUTH_SOCK=/tmp/keyring-z31hxd/ssh
:GPG_AGENT_INFO=/tmp/keyring-z31hxd/gpg:0:1
:DESKTOP_AUTOSTART_ID=10d6155ed024914766130504833290364000000016380000

event_log:
:2011-05-11-00:58:46> Analyzing crash data
:2011-05-11-00:58:56  Analyzing crash data
:2011-05-11-00:59:07  Analyzing crash data
:2011-05-11-00:59:18  Analyzing crash data
:2011-05-11-00:59:28  Analyzing crash data
:2011-05-11-00:59:39  Analyzing crash data
:2011-05-11-00:59:49  Analyzing crash data
:2011-05-11-01:00:00  Analyzing crash data
:2011-05-11-01:00:11  Analyzing crash data
:2011-05-11-01:00:21  Analyzing crash data
:2011-05-11-01:00:32  Analyzing crash data
:2011-05-11-01:00:43  Analyzing crash data
:2011-05-11-01:00:53  Analyzing crash data
:2011-05-11-01:01:04  Analyzing crash data
:2011-05-11-01:01:15  Analyzing crash data
:2011-05-11-01:01:25  Analyzing crash data
:2011-05-11-01:01:36  Analyzing crash data
:2011-05-11-01:01:46  Analyzing crash data
:2011-05-11-01:01:57  Analyzing crash data
:2011-05-11-01:02:08  Analyzing crash data
:2011-05-11-01:02:18  Analyzing crash data
:2011-05-11-01:02:29  Analyzing crash data
:2011-05-11-01:02:40  Analyzing crash data
:2011-05-11-01:02:50  Analyzing crash data
:2011-05-11-01:03:01  Analyzing crash data
:2011-05-11-01:03:11  Initializing virtual root
:2011-05-11-01:03:22  Initializing virtual root
:2011-05-11-01:03:32  Initializing virtual root
:2011-05-11-01:03:43  Initializing virtual root
:2011-05-11-01:03:53  Initializing virtual root
:2011-05-11-01:04:04  Initializing virtual root
:2011-05-11-01:04:15  Initializing virtual root
:2011-05-11-01:04:25  Initializing virtual root
:2011-05-11-01:04:36  Initializing virtual root
:2011-05-11-01:04:46  Initializing virtual root
:2011-05-11-01:04:57  Initializing virtual root
:2011-05-11-01:05:07  Initializing virtual root
:2011-05-11-01:05:18  Initializing virtual root
:2011-05-11-01:05:28  Initializing virtual root
:2011-05-11-01:05:39  Initializing virtual root
:2011-05-11-01:05:50  Initializing virtual root
:2011-05-11-01:06:00  Initializing virtual root
:2011-05-11-01:06:11  Initializing virtual root
:2011-05-11-01:06:21  Initializing virtual root
:2011-05-11-01:06:32  Initializing virtual root
:2011-05-11-01:06:42  Initializing virtual root
:2011-05-11-01:06:53  Initializing virtual root
:2011-05-11-01:07:03  Initializing virtual root
:2011-05-11-01:07:14  Initializing virtual root
:2011-05-11-01:07:25  Initializing virtual root
:2011-05-11-01:07:35  Initializing virtual root
:2011-05-11-01:07:46  Initializing virtual root
:2011-05-11-01:07:56  Initializing virtual root
:2011-05-11-01:08:07  Initializing virtual root
:2011-05-11-01:08:17  Initializing virtual root
:2011-05-11-01:08:28  Initializing virtual root
:2011-05-11-01:08:38  Initializing virtual root
:2011-05-11-01:08:49  Initializing virtual root
:2011-05-11-01:09:00  Initializing virtual root
:2011-05-11-01:09:10  Initializing virtual root
:2011-05-11-01:09:21  Initializing virtual root
:2011-05-11-01:09:31  Initializing virtual root
:2011-05-11-01:09:42  Initializing virtual root
:2011-05-11-01:09:52  Initializing virtual root
:2011-05-11-01:10:03  Initializing virtual root
:2011-05-11-01:10:13  Initializing virtual root
:2011-05-11-01:10:24  Initializing virtual root
:2011-05-11-01:10:35  Initializing virtual root
:2011-05-11-01:10:45  Initializing virtual root
:2011-05-11-01:10:56  Initializing virtual root
:2011-05-11-01:11:06  Initializing virtual root
:2011-05-11-01:11:17  Initializing virtual root
:2011-05-11-01:11:27  Initializing virtual root
:2011-05-11-01:11:38  Initializing virtual root
:2011-05-11-01:11:48  Initializing virtual root
:2011-05-11-01:11:59  Initializing virtual root
:2011-05-11-01:12:10  Initializing virtual root
:2011-05-11-01:12:20  Initializing virtual root
:2011-05-11-01:12:31  Initializing virtual root
:2011-05-11-01:12:41  Initializing virtual root
:2011-05-11-01:12:52  Initializing virtual root
:2011-05-11-01:13:02  Initializing virtual root
:2011-05-11-01:13:13  Initializing virtual root
:2011-05-11-01:13:23  Initializing virtual root
:2011-05-11-01:13:34  Initializing virtual root
:2011-05-11-01:13:45  Initializing virtual root
:2011-05-11-01:13:55  Initializing virtual root
:2011-05-11-01:14:06  Initializing virtual root
:2011-05-11-01:14:16  Initializing virtual root
:2011-05-11-01:14:27  Initializing virtual root
:2011-05-11-01:14:37  Initializing virtual root
:2011-05-11-01:14:48  Initializing virtual root
:2011-05-11-01:14:58  Initializing virtual root
:2011-05-11-01:15:09  Generating backtrace
:2011-05-11-01:15:20  Cleaning up virtual root
:2011-05-11-01:15:30  Cleaning up virtual root
:2011-05-11-01:15:41  Retrace job finished successfully

Comment 1 Adam Royal 2011-05-11 17:55:17 UTC
Created attachment 498362 [details]
File: maps

Comment 2 Adam Royal 2011-05-11 17:55:19 UTC
Created attachment 498363 [details]
File: backtrace

Comment 3 Michal Schmidt 2011-05-16 15:38:19 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Lowered the screen resolution using: xrandr -s 1280x1024

Comment 4 Marco Vittorini Orgeas 2011-05-23 14:48:55 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Boot with an attached external VGA monitor.
Log in.
Go to display preferences and put the LVDS (laptop monitor) off.

OR alternatively: 

issue: xrandr --output LVDS-1 --off

Comment 5 flashl 2011-05-24 18:18:38 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
System reboot

Comment 6 Peque 2011-05-25 14:12:25 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Just run Teeworlds.

Comment 7 Peque 2011-05-26 16:03:32 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Run Teeworlds.

Comment 8 onunez57 2011-05-27 05:30:46 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
System Settings
	Displays

Changed resolution, clicked apply
Crash happens, but resolution does change
Need to click apply so dialog box appears to keep configuration, no crash on second click

Comment 9 onunez57 2011-05-27 05:38:56 UTC
One thing I would like to add, the latest crash was on 64 bit platform, but also happened to me on 32 bit platform

Comment 10 G. Michael Carter 2011-05-27 14:24:28 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Hit Win symbol (overview) -> typed display.   Then changed the display from mirror mode to dual monitor.   It crashed when I hit apply

Comment 11 birger 2011-05-30 10:08:01 UTC
Package: gnome-shell-3.0.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I just exited tuxracer. The screen became completely garbled for a while until a new gnome-shell appeared. I did switch desktiops while I waited (ctrl-alt-f2 and then ctrl-alt-f7)

Comment 12 ablepharus 2011-06-05 11:17:18 UTC
Package: gnome-shell-3.0.1-4.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Disabled the monitor which had the gnome-shell taskbar.

Comment 13 abrt-bot 2012-03-20 18:29:36 UTC
Backtrace analysis found this bug to be similar to bug #738830, closing as duplicate.

Bugs which were found to be similar to this bug: bug #708590, bug #730576, bug #738829, bug #738830

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 738830 ***


Note You need to log in before you can comment on or make changes to this bug.